class Events {
  String? id;
  String? name;
  String? place;
  String? startDate;
  String? endDate;
  String? description;
  String? zipCode;
  String? city;
  String? country;

  Events({this.place, this.id, this.name, this.startDate});

  Events.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    place = json['place'];
    startDate = json["start_date"];
    endDate = json['end_date'];
    description = json['description'];
    zipCode = json["zip_code"];
    city = json['city'];
    country = json['country'];
  }
}
